.svn.btn-group a.btn{padding:10px;background:none;-webkit-box-shadow:none;box-shadow:none;-webkit-border-radius:0;border-radius:0;}
.svn.btn-group a.btn:hover,
.svn.btn-group a.btn:active,
.svn.btn-group a.btn:focus{background:#f7f7f7;}
.svn.btn-group a span.caret{margin-top:11px;margin-left:3px;}
.svn.btn-group.open a span.caret{margin-top:6px;border-bottom:4px solid #000;border-top:4px solid transparent;}
.blog .icons.pull-right,
.blog-featured .icons.pull-right,
.item-page .row-fluid .icons.pull-right{float:left;}
.blog .icons .svn.btn-group a.btn,
.blog-featured .icons .svn.btn-group a.btn,
.item-page .row-fluid .icons .svn.btn-group a.btn{border-top:1px solid #eee;}
.article-info{list-style-type:none;margin:0;padding:0;float:none;width:100%;overflow:hidden;}
.article-info li{display:block;width:100%;margin:0 5px 13px 0;color:#999999;font-size:12px;float:left;line-height:24px;}
.article-info li a{display:block;}
.article-info li span.icon-eye-open,
.article-info li span.icon-calendar{display:none;}
.article-info li.st-info-date{width:60px;border-bottom:1px solid #eeeeee;}
.st-info-date h2{line-height:18px;margin:18px 0 9px;}
.st-info-date h6{font-size:11px;font-weight:400;margin:9px 0;}
.item-image{display:block;padding:0;margin:0;margin-bottom:24px;max-width:100%;}
.item-image img{max-width:100%;}
.item-image.pull-left{margin-right:20px;}
.item-image.pull-right{margin-left:20px;}
.item-image .img-caption-text{display:block;font-size:11px;padding:6px 10px;margin:0;color:#565656;border-left:1px solid #e5e5e5;}
.item-image-wrap{display:block;padding:0;margin:0;overflow:hidden;position:relative;width:100%;max-width:100%;}
.item-image-wrap a{width:100%;height:100%;}
.item-image-wrap img{-webkit-transform:scale(1);-moz-transform:scale(1);-ms-transform:scale(1);-o-transform:scale(1);transform:scale(1);-webkit-transform-origin:50% 50%;-moz-transform-origin:50% 50%;transform-origin:50% 50%;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.item-image-wrap a:hover img{-webkit-transform:scale(1.15);-moz-transform:scale(1.15);-ms-transform:scale(1.15);-o-transform:scale(1.15);transform:scale(1.15);}
.item-image-wrap .item-image-backdrop{position:absolute;top:0;left:0;z-index:10;width:100%;height:100%;background-color:#000000;visibility:hidden;opacity:0;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
.item-image-wrap a:hover .item-image-backdrop{visibility:visible;opacity:0.80;}
.item-image-wrap .item-image-backdrop:before{content:"";z-index:11;display:block;width:25px;height:1px;background-color:#fff;position:absolute;top:50%;left:50%;margin-left:-12px;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;-webkit-transform:translateX(-150px);-moz-transform:translateX(-150px);transform:translateX(-150px);}
.item-image-wrap .item-image-backdrop:after{content:"";z-index:12;display:block;width:1px;height:25px;background-color:#fff;position:absolute;top:50%;left:50%;margin-top:-12px;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;-webkit-transform:translateY(-150px);-moz-transform:translateY(-150px);transform:translateY(-150px);}
.item-image-wrap a:hover .item-image-backdrop:before{-webkit-transform:translateX(0px);-moz-transform:translateX(0px);transform:translateX(0px);}
.item-image-wrap a:hover .item-image-backdrop:after{-webkit-transform:translateY(0px);-moz-transform:translateY(0px);transform:translateY(0px);}
.img_caption.left{float:left;margin-right:20px;}
.img_caption.right{float:right;margin-left:20px;}
.img_caption.left p{clear:left;text-align:center;}
.img_caption.right p{clear:right;text-align:center;}
.img_caption{text-align:center !important;font-size:11px;}
.img_caption.none{margin-left:auto;margin-right:auto;}
figure.pull-left{float:left;margin-left:0;margin-right:20px;max-width:100%;}
figure.pull-right{float:right;margin-right:0;margin-left:20px;max-width:100%;}
figure > figcaption{font-size:11px;padding:6px 0;line-height:24px;text-align:center;}
.tags{float:none;display:block;overflow:hidden;margin:26px 0;}
.tags span.icon-tags{float:left;line-height:34px;padding-right:5px;margin:15px 5px 3px 0px;border-right:1px solid #e5e5e5;}
.tags span a.label{float:left;font-size:0.8em;color:#666;line-height:24px;text-transform:none;text-shadow:none;display:block;margin:3px 5px 3px 0px;padding:4px 15px;background-color:#ffffff;border:1px solid #eeeeee;-webkit-border-radius:0;border-radius:0;}
.tags span a:hover{background-color:#333333;border:1px solid #333333;color:#fff;}
.item-page .page-header{margin-bottom:24px;}
.page-header span.featured-item{font-size:10px;text-transform:uppercase;color:#CF1919;font-weight:normal;padding:0px 5px;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;}
.blog .row-fluid{margin-bottom:48px;}
.items-row.row-fluid{margin:0;}
.blog .pagination{margin-top:0;}
.blog .cat-children h3.page-header{padding:6px 0;margin:0;font-size:16px;}
.items-more .nav-tabs.nav-stacked li a{padding:3px 0;border:0;}
.items-more .nav-tabs.nav-stacked li a:hover{background:#f8f8f8;}
.search-pages-counter{font-size:11px;}
.filter-search.alert.alert-info{background-color:#f5f5f5;border:1px solid #f0f0f0;background-image:none;padding:20px;}
.search-results .result-title{margin-top:24px;}
.search dt.result-title{border-top:1px solid #e5e5e5;margin-top:15px;padding-top:15px;}
.search #searchForm .phrases-box label,
.search #searchForm .only label{float:left;padding:0 25px 0 0;margin:0 0 0 25px;}
.search #searchForm .ordering-box{display:block;width:100%;float:none;margin:48px 0 24px 0;padding-top:24px;border-top:1px solid #e5e5e5;}
#search-results ul.search-results{list-style-type:none;}
#search-results ul.search-results li{border-bottom:1px solid #f2f2f2;padding-bottom:12px;}
#finder-search .advanced-search-tip{padding:24px;}
#finder-search .advanced-search-tip p{margin-bottom:3px;}
#finder-search .advanced-search-tip p:first-child{margin-bottom:36px;}
#finder-search .advanced-search-tip p:last-child{margin-top:36px;}
#finder-search .advanced-search-tip p span.term{background-color:#0293c9;color:#ffffff;padding:2px 5px;margin:0 2px;}
#mod-finder-searchform label.finder{display:none;}
#mod-finder-searchform.form-search input{height:36px;line-height:36px;padding:0 10px;margin:0;font-size:11px;color:#999999;border:0;min-width:170px;box-shadow:none;background-color:#ffffff;border:1px solid #ffffff;border-bottom:1px solid #e5e5e5;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
#mod-finder-searchform button{width:36px;height:36px;background-color:transparent;position:relative;margin-left:-36px;}
#mod-finder-searchform.form-search input:hover,
#mod-finder-searchform.form-search input:focus{color:#303030;background-color:#eaeaea;border:1px solid #eaeaea;}
.search form.form-inline{position:relative;}
#mod-search-searchword.inputbox{height:36px;line-height:36px;padding:0 10px;margin:0;font-size:11px;color:#999999;border:0;width:170px;box-shadow:none;background-color:#ffffff;border:1px solid #ffffff;border-bottom:1px solid #e5e5e5;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;transition:all .3s ease;}
#mod-search-searchword.inputbox:hover,
#mod-search-searchword.inputbox:focus{color:#303030;background-color:#eaeaea;border:1px solid #eaeaea;}
.search form.form-inline .button{width:14px;height:14px;border:0;background-color:transparent;position:absolute;right:10px;top:12px;text-indent:-9999px;background-image:url("../images/bootstrap/glyphicons-halflings.png");background-repeat:no-repeat;background-position:-48px 0;}
.contact-form textarea,
.contact-form.contact-fields,
.contact-form .uneditable-input{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.contact h3{border-left:1px solid #e5e5e5;padding-left:20px;margin-top:24px;}
.contact-form legend{font-size:11px;font-weight:normal;font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;text-transform:none;color:#808080;border:0;margin:0;display:none;}
.contact-form .optional{font-size:11px;}
.contact-form .control-label label#jform_contact_email_copy-lbl{font-weight:normal;font-size:11px;color:#999;}
.contact .thumbnail{margin-bottom:26px;}
.contact-form textarea{width:100%;max-width:580px;max-height:220px;}
.contact-form .form-actions{background:none;border:0;padding-top:0;padding-bottom:0;margin-top:0;margin-bottom:0;position:relative;}
.contact-form .form-horizontal .control-group{margin-bottom:6px;}
.contact-form .controls input.required{margin-bottom:20px;}
.contact span.contact-country{display:block;margin-bottom:20px;}
.contact span.contact-webpage a{display:block;margin-top:20px;}
dl.contact-position.dl-horizontal:before,
dl.contact-position.dl-horizontal:after{content:"";line-height:0;display:none;}
.contact-category .list-striped li.row{margin:0;padding:15px 0;}
.breadcrumb{margin:0;padding:12px 10px;background:transparent;}
.breadcrumb li{font-size:11px;text-shadow:none;}
.breadcrumb li span{color:#808080;}
.breadcrumb li span.path.divider{color:#aeaeae;margin-right:5px;}
.breadcrumb li span.divider{margin:0 5px;}
.breadcrumb li.you-are-here{padding-right:15px;}
form#login-form{margin:0 0 12px 0;}
#login-form .login-greeting{margin-bottom:12px;}
#login-form .input-prepend{margin-bottom:24px;}
#login-form ul.unstyled{width:100%;display:block;overflow:hidden;margin:0;padding:0;}
#login-form ul.unstyled li{font-size:11px;padding-right:10px;font-weight:400;text-align:left;float:left;}
#login-form ul.unstyled li a{color:#808080;}
#login-form ul.unstyled li a:hover{color:#000;}
#login-form ul.unstyled li a span.icon-arrow-right{display:none;}
#login-form .controls label{width:100%;font-size:10px;text-transform:uppercase;color:#aaa;margin:0;}
#login-form #form-login-remember{margin-bottom:6px;}
#login-form #form-login-remember label{padding:0;margin:0;font-size:11px;font-weight:400;color:#858585;}
#login-form input[type="text"],
#login-form input[type="password"]{background:transparent;font-size:16px;font-weight:400;color:#aeaeae;border:0;width:100%;border-bottom:1px solid #e5e5e5;}
#login-form input[type="text"]:focus,
#login-form input[type="password"]:focus{color:#333333;background:transparent;border-bottom:1px solid #333;-webkit-box-shadow:none;box-shadow:none;}
#login-form .user-register-btn{display:block;padding:8px 15px;}
#login-form .add-on{background-color:transparent;border:0;padding:8px;opacity:0.2;}
#login-form #form-login-submit button{margin-right:10px;}
ul.categories-module li h2,
ul.categories-module li h3,
ul.categories-module li h4,
ul.categories-module li h5,
ul.categories-module li h6{margin:0;text-transform:none;font-family:inherit;font-size:inherit;font-weight:inherit;line-height:24px;}
ul.categories-module > li{border-bottom:1px solid #f4f4f4;position:relative;}
ul.categories-module > li a{display:block;padding:6px;}
ul.categories-module > li.active a{color:#222;}
ul.categories-module > li.active a,
ul.categories-module > li a:hover{background-color:#fafafa;padding-left:10px;}
ul.categories-module > li ul{margin-left:20px;margin-bottom:20px;}
ul.categories-module > li ul li a{border:0;font-size:11px;}
ul.archive-module li{line-height:30px;display:block;}
ul.archive-module li a{display:block;padding:0 5px;}
ul.archive-module li a:hover,
ul.archive-module li.active a{color:#333;padding-left:10px;background:#f4f4f4;}
.tagspopular,
.tagspopular ul{display:block;width:100%;overflow:hidden;}
.tagspopular ul li{float:left;display:inline-block;padding-right:6px;margin:3px 0;position:relative;}
.tagspopular ul li a{display:block;padding:4px 15px;border:1px solid #eeeeee;color:#666;font-size:0.8em;}
.tagspopular ul li a:hover{background-color:#333333;border:1px solid #333333;color:#fff;}
.tagspopular ul li span{position:absolute;top:7px;right:0px;}
.pagination .counter{font-size:11px;margin-bottom:12px;float:none;text-align:center;}
.pagination-list{padding:24px 0;display:block;width:100%;text-align:center;border-top:1px solid #e5e5e5;}
ul.pagination-list li:first-child{margin-left:30px;}
.pagination ul > li > a{margin-left:1px;background-color:#ffffff;font-size:12px;text-align:center;border-left:1px solid #f2f2f2;float:none;margin:0;position:relative;padding:15px;}
.pagination ul > li.disabled{font-size:14px;}
.pagination ul > li.disabled a{line-height:21px;border:0;}
.pagination ul > li.disabled a:hover{background-color:#ffffff;}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span{background-color:#f2f2f2;color:#444444;}
.item-page .pager.pagenav{float:none;clear:both;}
.alert{padding:20px;margin-bottom:24px;font-size:14px;text-shadow:none;background-color:#9cc902;border:0;}
.alert p{margin:0;}
.alert,
.alert h4{color:#ffffff;}
.alert-warning,
.alert-danger,
.alert-error{background-color:#e10000;border-color:#e10000;color:#ffffff;}
.alert-info,
.alert-notice{background-color:#0293c9;}
.alert-success,
.alert-message{}
.alert .close{right:2px;top:1px;font-size:28px;}
label .red,
label.required.invalid{color:#ff0000;}
input.required.invalid{color:#ff0000;border:1px solid #ff0000;}
body.rtl .article-index{padding-left:0;padding-right:40px;}
.article-index ul li a{padding:9px 20px;}
.article-index ul li a:hover{background-color:#f8f8f8;}
.article-index ul li a.active{color:#ffffff;background:#333333;}
.article-index{padding-left:40px;}
.pagenavcounter{font-size:11px;margin-bottom:12px;}
.pane-sliders{margin-bottom:24px 0;}
.pane-sliders .panel h3.title{position:relative;display:block;overflow:hidden;margin:0;height:60px;line-height:60px;padding-left:15px;font-size:14px;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;transition:all .2s ease;}
.pane-sliders .panel h3.title a{display:block;padding:0;width:100%;}
.pane-sliders .panel h3.title.pane-toggler{border:1px solid #e2e2e2;background-color:#ffffff;color:#202020;}
.pane-sliders .panel h3.title.pane-toggler-down,
.pane-sliders .panel h3.title.pane-toggler-down:hover{border:1px solid #1f1f1f;background-color:#1f1f1f;}
.pane-sliders .panel h3.title.pane-toggler-down a span{color:#ffffff;}
.pane-sliders .panel h3.title a:before{content:"";position:absolute;top:50%;right:25px;width:1px;height:15px;margin-top:-7px;background-color:#333333;}
.pane-sliders .panel h3.title a:after{content:"";position:absolute;top:50%;right:25px;width:15px;height:1px;margin-right:-7px;background-color:#333333;}
.pane-sliders .panel h3.title.pane-toggler-down a:before{display:none;}
.pane-sliders .panel h3.title.pane-toggler-down a:after,
.pane-sliders .panel h3.title.pane-toggler-down a:hover:after{background-color:#ffffff;}
.pane-sliders .panel h3.title a:hover:before,
.pane-sliders .panel h3.title a:hover:after{background-color:#ffffff;}
.pane-sliders .panel h3.title:hover{border:1px solid #444444;background-color:#444444;}
.pane-sliders .panel h3.title:hover a{color:#ffffff;}
.pane-sliders .panel .pane-slider.content{margin-bottom:6px;}
.pane-sliders .panel .pane-slider.content > *{margin-top:30px;padding:0 6px;}
dl.tabs{display:block;float:none;overflow:hidden;padding:0 10px;margin:0;-webkit-box-shadow:inset 0 -1px 0 0 #e5e5e5;box-shadow:inset 0 -1px 0 0 #e5e5e5;}
dl.tabs dt.tabs h3{margin:0;}
dl.tabs dt.tabs span h3 a{display:block;font-size:14px;}
dl.tabs dt.tabs{display:block;float:left;margin:0 2px;padding:0 15px;border:1px solid #e5e5e5;background-color:#f8f8f8;}
dl.tabs dt.tabs.open{border-bottom:1px solid #ffffff;background-color:#ffffff;}
.current dd.tabs{margin-top:30px;}
dl.tabs dt.tabs.open span h3 a ,
dl.tabs dt.tabs:hover span h3 a{color:#ffffff;}
dl.tabs dt.tabs:hover,
dl.tabs dt.tabs.open{background-color:#1f1f1f;}
div.createdby{font-family:Georgia, serif;font-size:14px;padding:6px 0;}
dl.article-info{font-size:11px;margin-bottom:24px;}
dl.article-info dt{display:none;}
dl.article-info dd{font-size:12px;}
span.highlight-muted,
span.highlight-warning,
span.highlight-info,
span.highlight-success{padding:3px 6px;margin:0 3px;color:#fff;}
span.highlight-muted{background-color:#aaa;}
span.highlight-warning{background-color:#e10000;}
span.highlight-info{background-color:#0293c9;}
span.highlight-success{background-color:#9cc902;}
blockquote,
blockquote p{font-style:italic;font-size:20px;line-height:30px;padding:6px 20px;color:#404040;}
blockquote small{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:12px;text-transform:uppercase;}
p span.dropcap{font-family:"Times New Roman", Georgia, serif;font-size:72px;padding:15px 10px 20px 0px;float:left;color:#202020;}
ul.checkmark-list li{background:transparent url("../images/interface/checkmark-list.png") no-repeat 0 6px;padding-left:20px;}
dt{font-weight:normal;}
dt,
dd{margin:0 15px 0 0;}
input.btn{border:0;}
.radio.btn-group input[type="radio"]{display:none;}
fieldset.radio.btn-group{padding-left:0;}
.accordion-group,
.accordion-inner{border:0;}
.accordion .accordion-toggle{border:1px solid #e5e5e5;padding:17px;}
.nav > li > a:hover,
.nav > li > a:focus{text-decoration:none;background-color:transparent;}
.dropdown-menu{border:1px solid #e2e2e2;-webkit-box-shadow:0px 2px 4px 0px rgba(0, 0, 0, 0.1);box-shadow:0px 2px 4px 0px rgba(0, 0, 0, 0.1);}
.element-invisible{display:none !important;}
.well{background:none;border:0;-webkit-box-shadow:none;box-shadow:none;}
.list-striped,
.row-striped{list-style:none;line-height:12px;text-align:left;vertical-align:middle;border-top:1px solid #eee;margin-left:0;}
.list-striped li,
.list-striped dd,
.row-striped .row,
.row-striped .row-fluid{border-bottom:1px solid #eee;padding:8px;}
.list-striped li p{margin:0;}
.nav-list > .active > a,
.nav-list > .active > a:hover,
.nav-list > .active > a:focus{color:#ffffff;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.2);background-color:#333333;}
.nav-pills > .active > a,
.nav-pills > .active > a:hover,
.nav-pills > .active > a:focus{color:#ffffff;background-color:#333333;}
.nav .dropdown-toggle .caret{border-top-color:#333333;border-bottom-color:#333333;margin-top:6px;}
.nav .dropdown-toggle:hover .caret,
.nav .dropdown-toggle:focus .caret{border-top-color:#333333;border-bottom-color:#333333;}
.dropdown-menu > li > a.selected,
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus,
.dropdown-submenu:hover > a,
.dropdown-submenu:focus > a{text-decoration:none;color:#ffffff;}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus{color:#ffffff;text-decoration:none;outline:0;}
.dropdown-menu > li > a > [class^="icon-"],
.dropdown-menu > li > a > [class*=" icon-"]{margin-right:3px;}
.rtl .dropdown-menu > li > a > [class^="icon-"],
.rtl .dropdown-menu > li > a > [class*=" icon-"]{margin-left:3px;}
.btn-group.open,
.btn-primary.dropdown-toggle,
.btn-primary{color:#ffffff;}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled]{color:#ffffff;background-color:#000000;border:0;}
.content_rating{font-size:11px;color:#858585;}
.content_rating p{margin-bottom:0;}
#sbox-window.shadow{padding:15px !important;-webkit-box-shadow:0px 0px 0px 10px rgba(0, 0, 0, 0.1);box-shadow:0px 0px 0px 10px rgba(0, 0, 0, 0.1);-webkit-border-radius:0 !important;border-radius:0 !important;}
#sbox-window,
#sbox-window img{max-width:100%;height:auto ! important;}
.contentpane{padding:20px;background-image:none ! important;background-color:#ffffff ! important;}
.chzn-container-single .chzn-single,
.chzn-container-multi .chzn-choices{background:#ffffff ! important;border:1px solid #e2e2e2;border-top:1px solid #dddddd;height:39px;line-height:39px;-webkit-box-shadow:none;box-shadow:none;-webkit-border-radius:0px;border-radius:0px;}
.chzn-container .chzn-drop{-webkit-border-radius:0px;border-radius:0px;}
.chzn-container-active .chzn-choices{border:1px solid #a5a5a5;}
.chzn-container-single .chzn-single b{margin-top:10px;max-width:10px;}
.tab-content .chzn-container .chzn-drop ,
.tab-content .chzn-container-single,
.tab-content .chzn-container-multi .chzn-choices{min-width:176px;}
.positions-preview .mod-pos .span2,
.positions-preview .mod-pos .span3,
.positions-preview .mod-pos .span8,
.positions-preview .mod-pos .span9,
.positions-preview .mod-pos .span10,
.positions-preview .mod-pos .span12{margin-bottom:20px;padding:12px;text-align:center;border:1px solid #e2e2e2;color:#222;}
.positions-preview .mod-pos .span2:hover,
.positions-preview .mod-pos .span3:hover,
.positions-preview .mod-pos .span8:hover,
.positions-preview .mod-pos .span9:hover,
.positions-preview .mod-pos .span10:hover,
.positions-preview .mod-pos .span12:hover{background-color:#f2f2f2;}
.positions-preview .mod-pos .span3.sidebar{height:500px;}
.positions-preview .mod-pos .span3.sidebar p{line-height:480px;margin:0;}
.positions-preview .mod-pos .component{height:220px;line-height:200px;padding:0;}
.positions-preview .mod-pos .disabled{background-color:#f2f2f2;text-shadow:#ffffff 1px 1px 0;color:#999;}
.positions-preview sup{color:#808080;}